/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "2gx-KY-Out"; */
"2gx-KY-Out.title" = "Einstellungen…";

/* Class = "NSMenuItem"; title = "Fantastical Help"; ObjectID = "2tb-VH-h6j"; */
"2tb-VH-h6j.title" = "Fantastical Hilfe";

/* Class = "NSMenuItem"; title = "Openings…"; ObjectID = "4Nb-OU-N1J"; */
"4Nb-OU-N1J.title" = "Openings…";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "options"; ObjectID = "7n2-Qe-jbb"; */
"7n2-Qe-jbb.ibExternalAccessibilityDescription" = "optionen";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "DCb-fy-kgL"; */
"DCb-fy-kgL.title" = "Einträge löschen";

/* Class = "NSMenuItem"; title = "Go to Date…"; ObjectID = "ffX-9w-jrs"; */
"ffX-9w-jrs.title" = "Zu Datum gehen…";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "fUi-2w-ise"; */
"fUi-2w-ise.title" = "Andere…";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "calendar set"; ObjectID = "Gk1-jf-GqS"; */
"Gk1-jf-GqS.ibExternalAccessibilityDescription" = "Kalendergruppe";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the active calendar set"; ObjectID = "Gk1-jf-GqS"; */
"Gk1-jf-GqS.ibExternalAccessibilityHelp" = "wählen sie die aktive Kalendergruppe aus";

/* Class = "NSMenuItem"; title = "Delete Item"; ObjectID = "IAL-ba-brb"; */
"IAL-ba-brb.title" = "Eintrag löschen";

/* Class = "NSMenuItem"; title = "Detach Mini Window"; ObjectID = "IJt-h9-IkJ"; */
"IJt-h9-IkJ.title" = "Minifenster abtrennen";

/* Class = "NSMenuItem"; title = "Keep Mini Window in Front"; ObjectID = "kF7-Kw-zZ6"; */
"kF7-Kw-zZ6.title" = "Minifenster im Vordergrund halten";

/* Class = "NSMenuItem"; title = "Open Full Calendar Window"; ObjectID = "lEz-8d-98J"; */
"lEz-8d-98J.title" = "Hauptfenster öffnen";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "McH-b3-hF4"; */
"McH-b3-hF4.title" = "Drucken…";

/* Class = "NSMenuItem"; title = "Contact Flexibits Support"; ObjectID = "NBo-Ph-Zsp"; */
"NBo-Ph-Zsp.title" = "Flexibits Support kontaktieren";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show task list"; ObjectID = "uQQ-sD-LVX"; */
"uQQ-sD-LVX.ibExternalAccessibilityDescription" = "Aufgabenliste anzeigen";

/* Class = "NSMenuItem"; title = "Go to Today"; ObjectID = "wDi-cz-srz"; */
"wDi-cz-srz.title" = "Heute anzeigen";

/* Class = "NSMenuItem"; title = "Refresh All"; ObjectID = "woB-jM-lXk"; */
"woB-jM-lXk.title" = "Alle aktualisieren";

/* Class = "NSMenuItem"; title = "Quit Fantastical Completely"; ObjectID = "wrl-g0-9sG"; */
"wrl-g0-9sG.title" = "Fantastical vollständig beenden";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Change the current view"; ObjectID = "WY8-a4-nQi"; */
"WY8-a4-nQi.ibExternalAccessibilityDescription" = "Aktuelle Ansicht ändern";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "timezone"; ObjectID = "yHl-Gx-dZP"; */
"yHl-Gx-dZP.ibExternalAccessibilityDescription" = "zeitzone";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "set the timezone in which to view all events"; ObjectID = "yHl-Gx-dZP"; */
"yHl-Gx-dZP.ibExternalAccessibilityHelp" = "wählen sie eine zeitzone aus in der sie zeitangaben sehen möchten";

